.container_16 {
  margin-left: auto;
  margin-right: auto;
  width: 1060px;

  }


div.panels div {
min-height: 9em;
}



/* specify height for homepage panels */
.homepagePanel {

height: 18em;

}


table.stoneInfo {

	width: 65%;
}

div.stoneimages  {
  float: right;
  width: 250px;
  margin: 10px 0px  0px -260px;


  }
  
  
  .content div.helpNote h2 {



margin: 0px 400px 0px 0px;
}
